Subject: CND (US), Feb. 15, 1991

From: Zuofeng Li <[email-masked]>
Date: Fri, 15 Feb 91 12:30:43 CST

*  *  *  H A P P Y   C H I N E S E   N E W    Y E A R *  *  *

          *  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 15, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. NEWS BRIEF...........................................................25
2. IFCSS CALL FOR COSIGNERS OF OPEN LETTER..............................73
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 34)....................60
4. READER'S SUGGESTION..................................................18

--------------------------------------------------------------------------
1. News Brief...........................................................25
--------------------------------------------------------------------------

FLYERS FOR POLITICAL PRISONERS -- In an effort to personalize the Chinese
political prisoners and publicize their plight, 23 flyers with prisoners'
photos have been prepared by the Association of Overseas Hong Kong Chinese
for Democracy and Human Rights, Boston Area. Each flyer contains a computer
scanned photograph of the political prisoner with a short biography printed
both in English and Chinese. The flyers can be xeroxed and mass produced
without much loss in resolution. A picture is worth a thousand words, these
flyers are useful for protests, letter writing and other promotion of human
rights activities.  Cost of producing each set including mailing is $2.00.
For more information, contact [email-masked] or [email-masked],or
write to AOHKCDHR,P.O.  Box 259, MIT Branch, Cambridge, MA 02139 USA
<[email-masked]>

A COURSE ON U.S.-CHINA RELATIONS AT HARVARD -- Dr. Zhao Haiching, Chairman
of the IFCSS National Committee on Chinese Student Affairs, is invited to
teach a seminar course at the Institute of Politics, John F. Kennedy School
of Government, Harvard University.  This course is titled as REAL CONCERNS
vs.  REAL POLITICK, U.S.-CHINA RELATIONS IN THE POST COLD-WAR ERA.  It is
designed to contribute to the on-going nationwide debate on U.S.-China
relations in the 90's and to provide a forum for those who are actively
involved in this issue. This course is jointly sponsored by the Kennedy
School of Government, Harvard University and the National Committee on
Chinese Student Affairs. It is open to Harvard undergraduate and graduate
students, public in the Harvard-MIT community as well as to Chinese students
and scholars nationwide.  For more information, contact Haiching Zhao at
617-666-9253.  <[email-masked]>

--------------------------------------------------------------------------
2. IFCSS call for cosigners of open letter..............................73
--------------------------------------------------------------------------
>From: IFCSS Liaison Office, <[email-masked]>
 Date: Friday, Feb. 15, 1991

IFCSS initiated an open letter campaign to protest the recent trials of
pro-democracy activists by the Chinese government.  The letter, addressed to
Mr. Wan Li, Chairman of the Standing Committee of the National People's
Congress of China, calls for a prompt investigation of the cases and release
of all political prisoners. IFCSS urges all the Chinese students and
scholars, their family members and their friends join the campaign.  It is
asked that all IFCSS regional coordinators, working committee members, IFCSS
Council and Supervisory Committee members, IFCSS member school organization
leaders and campus representatives as well as all IFCSS activists
participate in this campaign, mobilize as many people as possible to co-sign
the letter.  In order to have an effective impact, this campaign is intended
to be joined by all those who are sympathetic to the prisoners of conscience
in China.  IFCSS requests that Chinese students and scholars appeal to their
overseas Chinese and American friends to join this action for justice.

IFCSS is soliciting volunteers for the coordination of this campaign in each
state. For more information, contact your regional IFCSS coordinator or IFCSS
HQ at [email-masked] or (202)347-0017.

The following is the text of the letter. The Chinese version can be sent by
postage mail or fax upon request.

------- Beginning of the Letter, Please Cut Here and Distribute -------

                                        February 14, 1991

Mr. Wan Li
Chairman of the Standing Committee
National People's Congress
The People's Republic of China

Dear Mr. Wan Li

     We are greatly outraged by the news that, on February 12, 1991,
Wang Juntao and Chen Ziming were both sentenced by Beijing authorities
to thirteen years in prison.  The sentencing serves another evidence
of Beijing authorities' bold violation of human rights and democratic
principles.  We hereby express our strongest protest against such
unlawful act by Beijing authorities.  We urge you as well as the
National People's Congress to promptly make an investigation on the
recent cases concerned political prisoners.

     Wang Juntao, Chen Ziming and all others who have been tried
recently for their involvement in the 1989 democracy movement are
among the pioneers of Chinese young generation, who have dedicated
themselves in the efforts of spreading democratic values in China.
They have made great contributions to the Chinese political reforms.
Their well-acknowledged performance represents the strong desires of
the Chinese people that the current political system in China should
be transformed into one in which the democratic institutions are
provided, any citizen's basic rights and freedoms respected, and human
rights protected.

     During the 1989 movement, they practiced nothing but the basic
rights granted by the Chinese Constitution.  Therefore, the trials,
aside of the sentencing, violate not only the Universal Declaration of
Human Rights but also the current laws of the People's Republic of
China.  The sentencing further evidenced Beijing authorities'
disregard of the goodwill of the Chinese people and their contempt of
the democratic trend in today's world.

     Beijing authorities' apparent intention and the consequent
actions to hide behind the Persian Gulf crisis to convict and sentence
pro-democracy activists has angered the peace-loving people in the
world.  They must be held responsible for any serious consequences
that could be thus incurred.

     We urge that the National People's Congress, with the highest
respect for the will of the people and the nation's future, holds the
justice of law and takes action to release the innocent and put the
real criminals on trial.

-------------- End of the Letter, Please Cut Here -------------------

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 34)...................60
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Thu, 14 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Prc'ers in EDD Status Travel Overseas
---------------------------------------
Q: From [email-masked] Tue Feb  5 13:51:00 1991

   I have a question about the foreign travel of Chinese in the EDD category
   (Extend Deferred Departure under the Bush's/Attorney General's executive
   order).  Basically, they are no longer in the regular legal status.	The
   executive order allow them to stay until January 1, 1994.  Their I-94 card
   is expired and a letter from INS shows they are in the EDD status.	Can
   the people in this status travel to a third country (not mainland China)
   and then come back?	If they can. Where and how to get the legal documents
   needed.

A: If they still hold a valid passport, they may travel overseas (including
   PRC) and reenter US in the same status (EDD) with US Advance Parole.  They
   need their form I-94 and the INS letter to verify their EDD status when
   applying advance parole (see CND Q&A No.32 for the procedure).  If one does
   not have a valid passport, they might be able to travel overseas per
   Bush's April 11, 1990 order (see CND Q&A No.3 for detail).

II. PRC'ers with US PR & without PRC Passport Visit PRC
------------------------------------------------------
Q: From (Peng Wu) [email-masked] Fri Feb  8 01:28:17 1991

   My friend recently got her green card and would like to visit her family
   as soon as possible.  The problem is that her public affair passport has
   expired and she is having difficulties in changing it to a private affair
   passport, at best she may have to wait the new passport for three months.
   She heard that one can visit home (China) with only a valid US reentry
   permit (white book).  She would like to know if anyone have actually did
   so.	If so she would like to hear some advice.  For instance, she would
   like to know how to fill the nationality entry in the reentry permit, i.e.,
   whether one should enter PRC or NONE, how to get exit permit in China, etc.

A: If an US PR has no valid foreign passport, he/she may return to US by using
   the Certificate to Return to the Unites States issued by US INS (White Book
   or Hui2 Mei3 Zheng4).  White Book is a substitution for passport and an
   internationally recognized travel document.	The nationality entry on the
   white book should be filled as one's home country (if he/she is a refugee/
   asylum-seeker, "NON" may be used so that they can travel to some countries).

   A white book holder needs a PRC entry visa to visit PRC, some PRC'ers have
   done so, but the visa applications were handled case by case.  The applicant
   of PRC origin will be questioned about why they don't use/have a valid PRC
   passport and etc..  They'll be treated as foreign travel document holders
   under current PRC Exit/ Entry Code, so exit permit is not required for them
   to leave PRC.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
4. Reader's Suggestion..................................................18
--------------------------------------------------------------------------

Just for fun I called up the Student Activities Office to ask them why their
Activities Calender, which contains all sorts of holidays (Jewish, Islamic,
Latin American, etc), do not have Chinese New Year on it?

The lady who answered the phone was very nice. She said all I need to do is to
come in to their office before the end of the semester, and fill out a form to
indicate the dates of next year's Chinese holidays, and they will be included
in next year's calender.

I am sure similar things exist in other Universities and this is something
Chinese student organizations can do and should do.

Ya-Gui Wei
Indiana University

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+